#ifndef RASSTD_H_INCLUDED
#define RASSTD_H_INCLUDED
/* a set of includes that satisfies most RasMol .c files */
#ifdef IBMPC
#include <windows.h>
#include <shellapi.h>
#include <malloc.h>
#endif
#ifdef APPLEMAC
#include <Types.h>
#include <Errors.h>
#ifdef __CONDITIONALMACROS__
#include <Printing.h>
#else
#include <PrintTraps.h>
#endif
#endif
#ifndef sun386
#include <stdlib.h>
#endif

#include <string.h>
#include <ctype.h>
#include <stdio.h>
#include <math.h>

#if !defined(IBMPC) && !defined(VMS) && !defined(APPLEMAC)
#include <pwd.h>
#endif

#include "molecule.h"
#include "graphics.h"
#include "pixutils.h"
#include "repres.h"
#include "render.h"
#include "command.h"
#include "abstree.h"
#include "transfor.h"

#ifdef FUNCPROTO
void RefreshScreen(Molecule __far *Database);
int ProcessCommand(Molecule __far *Database, ViewStruct *bitmap);
#else
void RefreshScreen();
int ProcessCommand();
#endif /* FUNCPROTO */

#endif /* RASSTD_H_INCLUDED */
