#! /usr/bin/env python

from MMTK import *
from MMTK.ForceFields import Amber94ForceField
from MMTK.Joiner import Joiner

ff = Amber94ForceField()
world = InfiniteUniverse(ff)
result = Group('buckyball1', configuration = 'default')
result.findAtomTypes(ff)
print "starting join"
#result.deduceDihedralsFromConfig()
#result.deduceBondAnglesFromConfig()

join = Joiner(result)
join.joinGroups(result.hook1, result.hook2, 1)
result = join.getResult()
#try:
result.setPositions(ff)
#except ConformationError, msg:
#    print 'ConformationError',msg

world.group = result

#save(result,'resultk.mmtk')
from MMTK.ConfigIO import OutputFile
fmt = OutputFile('resultb.pdb', 'pdb_connect')
fmt.write(result)
fmt.close()

if 1:
    import MMTK.RasMol
    ras_session = MMTK.RasMol.RasMol(result, 0, 1)
    ras_session.RefreshScreen()
    ras_session.Interact()
