# Force field initialization
#
# Written by Konrad Hinsen
# last revision: 1999-2-18
#

class _ForceFieldLoader:

    def __init__(self, module, object):
        self.module = module
        self.object = object
        self.globals = globals()

    def __call__(self, *args, **kw):
        ffc = getattr(__import__(self.module, self.globals), self.object)
        return apply(ffc, args, kw)

import os, string
ff_list = open(os.path.join(os.path.split(__file__)[0],
                            'force_fields')).readlines()
for line in ff_list:
    line = string.split(line)
    exec line[0] + "=_ForceFieldLoader(line[1], line[2])"
del os
del string
del ff_list
del line
