#ifndef RASAPI_H_INCLUDED
#define RASAPI_H_INCLUDED
#include "rasmol.h"
#include "rasstd.h"
void RefreshScreen(Molecule __far *Database);
int RasMolInit(ViewStruct *view);
void RasMolPaint(Molecule __far *Database, ViewStruct *bitmap);
char* RasMolInteract(Molecule __far *Database);
void RasMolExit(void);

Poly* RasGetNewPoly(int);
void RasSetPolyVertex(Vert* v, int x, int y, int z);
void RasMolSetPolyColor(Byte r, Byte g, Byte b);
void RasMolAddPolygon(Poly *);
void RasMolAddPolyLines(Poly *);
void RasMolRemovePoly(Poly *);
void RasSetQLabels(int bool);


#endif /* RASAPI_H_INCLUDED */
